<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp7.0</TargetFramework>
    <Version>1.12</Version>
    <AssemblyVersion>1.12.0.0</AssemblyVersion>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="6.0.31" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\HRD.AppLogger\HRD.AppLogger.csproj" />
  </ItemGroup>
</Project>